﻿
@media only screen and (max-width: 1440px){
	.products-list-box .slick-next{
		right: -4%;
		width: 40px;
		height: 56px;
	}
	.products-list-box .slick-prev{
		left: -4%;
		width: 40px;
		height: 56px;
	}
	.about-info-box{
		padding: 10px 0;
	}
	.about-list-box li{
		padding-bottom: 0;
	}
	.about-info-p{
		line-height: 2;
	}
	.about-box{
		padding-top: 90px;
	}
	.about-list-num{
		font-size: 26px;
	}
	.about-bg-box{
		height: 100%;
	}
}
@media only screen and (max-width: 1366px){
	.index-products-prev,
	.index-products-next{
		width: 40px;
		top: calc(50% - 20px);
	}
	.index-products-prev{
		left: -30px;
	}
	.index-products-next{
		right: -30px;
	}

	
	

}
@media only screen and (max-width: 1280px){
	.index-box{
		width: 1000px;
	}
	.products-list-box{
		width: 100%;
		padding: 0 40px;
		box-sizing: border-box;
	}
	.products-list{
		margin: 10px 0;
		width: 300px!important;

	}
	.products-list-box .products-list:nth-child(3n+2){
		margin: 0 10px;
	}
	.prodcuts-img-box{
		height: 270px;
	}
	#service .title-box{
		width: 920px;
		max-width: 100%;
	}
	.products-page-box{
		width: 1000px;
	}
	.header-box{
		width: 95%;
	}
}
@media only screen and (max-width: 1024px){
	.index-products-prev,
	.index-products-next{
		width: 30px;
		top: calc(50% - 15px);
	}
	.index-products-prev{
		left: -10px;
	}
	.index-products-next{
		right: -10px;
	}
	.products-list-box .slick-prev{
		left: -10px;
	}
	.products-list-box .slick-next{
		right: -10px;
	}
}
@media only screen and (max-width: 1000px){
	.rwd-menu{
		display: block;
		position: static;
		float: right;
		margin-top: 22px;
	}
	.rwd-menu span{
		background-color: #FFF;
	}
	.header-box{
		width: 100%;
	}
	.header-logo{
		margin-left: 10px;
		padding-top: 0px;
	}
	.header2 .header-logo{
		width: 279px;
	}

	.header-menu-box{
		float: none;
	}
	.header-bg{
		background-color: rgba(22, 137, 165, 1);
	}
	.header-menu-box{
		padding: 0;
	}
	.header-language-box{
		font-size: 0;
		padding: 10px 0;
		margin: 10px 0;
		border: 2px solid #FFF;
		border-left: 0;
		border-right: 0;
	}
	.header-language-box a{
		width: 50%;
		display: inline-block;
		text-align: center;
		font-size: 22px;
		font-weight: bold;
	}
	.header-language-box a:after{
		display: none;
	}
	.header-language-box a:nth-child(1){
		border-right: 1px solid #FFF;
		box-sizing: border-box;
	}
	.header-language-box a:nth-child(2){
		border-left: 1px solid #FFF;
		box-sizing: border-box;
	}
	.header-menu li a:after,
	.header-menu li:first-child a:before,
	.header-menu li:last-child:after{
		display: none;
	}
	.header-menu li a{
		padding-bottom: 0;
	}
	.header-menu li{
		width: 100%;
		display: block;
		padding: 10px 0;
		font-size: 26px;
		letter-spacing: 1px;
	}
	.header-menu-nav{
		border-bottom: 2px solid #FFF;
		margin-bottom: 10px;
	}
	.index-box{
		width: 750px;
	}
	.products-list-box .products-list:nth-child(3n+2),
	.products-list-box .products-list{
		margin: 10px 17px;
	}
	.index-title{
		padding-bottom: 10px;
	}
	.about-box{
		width: 95%;
	}
	#service .title-box{
		padding-bottom: 10px;
	}
	.products-page-box{
		width: 95%;
	}
	.contact-box{
		width: 95%;
	}
	.index-title,
	.products-list-box,
	.index-products-prev,
	.index-products-next,
	.title,
	.products-page-title,
	.products-page-back,
	.products-page-img-box,
	.products-page-editor,
	.contact-info-form,
	.about-info-p,
	.about-list-box li,
	.about-list-title-box{
		opacity: 1;
		animation: none!important;
	}
	.line{
		animation: none!important;
		transform: scale(1);
	}
	.index-box{
		padding-bottom: 50px;
	}
	main{
		overflow: hidden;
		width: 100%;
	}
	.verification-show{
		height: 47px;
	}
	#index .index-box{
		padding-bottom: 10px;
	}
}
@media only screen and (max-width: 750px){
	.index-arrow{
		width: 30px;
		left: calc(50% - 15px);
	}
	.index-banner-slong-list{
		top: 45%;
	}
	.index-video-slong1, .index-video-slong2{
		font-size: 18px;
	}
	.index-video-slong1{
		padding-bottom: 10px;
	}
	.line-top1-1, .line-bottom1-1,
	.line-top1-2, .line-bottom1-2,
	.line-right1-1, .line-left1-1,
	.line-right1-2, .line-left1-2{
		display: none;
	}
	.index-box{
		width:100%;
	}
	.products-list-box{
		width: 500px;
		padding: 0;
	}
	.products-list{
		width: 230px!important;

	}
	.products-list-box .products-list:nth-child(3n+2), .products-list-box .products-list{
		margin: 10px;
	}
	.prodcuts-img-box{
		height: 205px;
	}
	.index-products-prev, .index-products-next{
		display: block;
		position: static;
	}
	.index-products-prev{
		float: left;
		margin-top: 20px;
		margin-left: 10%;
	}
	.index-products-next{
	 	float: right;
	 	margin-top: 20px;
	 	margin-right: 10%;
	 }
	.header-menu li{
	 	font-size: 18px;
	 }
	 .about-box,
	 .contact-box{
	 	height: inherit;
	 }
	 main{
	 	position: relative;
	 }
	 .about-bg-box{
	 	height: 100%;
	 }
	 .about-list-box li p,
	 .about-list-num{
	 	display: inline;
	 }
	 .header-language-box a{
	 	font-size: 16px;
	 }
	 .index-box{
	 	width: 95%;
	 }
	 .contact-info-form li{
	 	width: 100%;
	 	float: none;
	 	display: block;
	 }
	 .contact-info-form{
	 	padding-top: 30px;
	 }
	 .products-list-box .slick-next,
	 .products-list-box .slick-prev{
	 	bottom: -100px;
	 }
	 .products-list-box .slick-prev{
		left: 25%;
	}
	.products-list-box .slick-next{
		right: 25%;
	}
}
@media only screen and (max-width: 480px){
	.header2 .header-logo{
		width: 200px;
		
	}
	.rwd-menu{
		margin-top: 15px;
	}
	.rwd-menu span{
		width: 30px;
	}
	.rwd-menu span:nth-child(even){
		margin: 5px auto;
	}
	.rwd-menu span:nth-child(4){
		top: -19px;
	}
	.about-list-title-box span{
		display: inline;
	}
	.about-list-title{
		display: inline;
	}
	.about-list-box{
		padding-bottom: 20px;
	}
	.header-logo{
		width: 200px;
	}
	.index-banner-box, .index-banner-img, .index-banner-slong-box, .index-banner-slong-list-box, .index-video-box, .index-video, .index-video-bg{
		height: 300px;
	}
	.index-box{
		width: 100%;
		margin: 20px auto;
	}
	.products-list-box{
		width: 360px;
	}
	.products-list{
		width: 170px!important;
	}
	.prodcuts-img-box{
		height: 150px;
	}
	.products-list-box .products-list:nth-child(3n+2), .products-list-box .products-list{
		margin: 0;
		margin-bottom: 10px;
	}
	.products-list-box .products-list:nth-child(even){
		margin: 0 5px;
    	margin-bottom: 10px;
	}
	.products-list-box .products-list:nth-child(odd){
		margin: 0 5px;
    	margin-bottom: 10px;
	}
	.products-list-title{
		padding: 10px 0;
		font-size: 14px;
		height: 22px;
	}
	#service .title-box{
		width: 95%;
	}
	.products-page-title{
		font-size: 20px;
		width: 100%;
	}
	.products-page-img{
		height: 215px;
	}

	.products-page-list-box .slick-dots li{
	    width: 40px;
	    height: 6px;
	    margin: 0 10px;
	    border: 1px solid #255666;
	}
	.products-page-list-box .slick-dots li button{
	    width: 40px;
	    height: 6px;
	 
	}
	.products-page-list-box .slick-dots li button:before{
	    content: '';
	    opacity: 1;
	    width: 40px;
	    height: 6px;
	    background-color: #FFF;
	}
	.products-list-box .products-list{
		margin: 0 5px;
		margin-bottom: 10px;
	}
	.products-list-box .slick-next, .products-list-box .slick-prev{
		bottom: -60px;
		width: 25px;
		height: 35px;
	}
	#service .index-box{
		padding-bottom: 0;
	}
	#label{
		top: -70px;
	}
	.web span{
		display: block;
	}
	.index-more{
		display: block;
	}

}
@media only screen and (max-width: 320px){
	.products-list-box{
		width: 300px;
	}
	.products-list{
		width: 140px!important;
	}
	.prodcuts-img-box{
		height: 125px;
	}
}